@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, hr, fieldset, input, p, blockquote, th, td, border {margin: 0px; padding: 0px;}
body{color:#323232; font-family: "Microsoft YaHei", "微软雅黑", "宋体", "Helvetica Neue",Helvetica,Arial,sans-serif; background:none; line-height:0px; font-size: 12px;}
a{color: #323232; text-decoration:none;}
a:hover {color: #ed3d00; text-decoration:none;}
img{display:inline-block; vertical-align:middle; border:0;} /* IE中图片垂直居中 */
.morehidden{overflow:hidden; text-overflow:ellipsis; white-space: nowrap;}/* 文字超过宽度隐藏通用样式 */
.margin-top10{margin-top:10px;}
.margin-left10{margin-left:10px;}
.margin-right10{margin-right:10px;}
.margin-bottom10{margin-bottom:10px;}
.clear{clear:both;}
ul{list-style-type: none;}
.slide{ position:relative; margin-top:150px;}
#myCarousel.slide{margin-top:0px;}

.top-logo{height:80px; margin:10px 0 10px 20px; background:url(../images/logo.png) no-repeat top left;}
.top-login{text-align:right;}
.top-login .signindiv{ height:40px; line-height:40px; text-align:right; float:right; display:inline; font-family:"Microsoft YaHei", "微软雅黑", "宋体";overflow: hidden; width: 100%; text-align: right;}
.top-login .signindiv li{margin:4px 5px; float:left; display:inline; overflow:hidden;}
.top-login .signindiv li a{font-size:14px;}
#hidden_enent{width:258px; height:258px; text-align:center; line-height:258px; background:url(../images/weixin2wm.jpg) no-repeat left top; position:absolute; z-index:9999; right:0px; display:none;}
.top-login .signindiv li span{margin:0 10px;}
/*搜索样式*/
.search-content{width:100%; height:38px; line-height:38px; margin-top:10px; vertical-align: middle; color:#005096; float: right; display:inline;}
.search-content input{ height:40px; color:#c8c8c8; font-size:14px;}
.search-content .input-group{width:70%;}
.search-btn{width:36px; height:36px; background:#005096; cursor: pointer; color:#fff; font-size:24px;}
.search-resulttitle{line-height:30px; font-size:14px;}

.dropdown-menu li dl { width:100%; float:left; display:inline; overflow:hidden; }
.dropdown-menu li dt { width:100%; color:#005096; line-height:36px; font-weight:bolder; float:left; display:inline; overflow:hidden; white-space: nowrap; text-overflow:ellipsis; }
.dropdown-menu li dd { width:100%; height:30px; line-height:30px; float:left; display:inline; overflow:hidden; white-space: nowrap; text-overflow:ellipsis; word-break:break-all; border:none; text-align:left; }
.dropdown-menu li dd a { color:#323232; text-align:left; height:24px; line-height:24px; border:none; background-color:transparent; }
.dropdown-menu li dd a:hover { color:#ed3d00; text-align:left; height:24px; line-height:24px; border:none; background-color:transparent; }

/*首页新闻样式*/
.rolling-news{height:60px; margin:30px 0; background-color: #f8f8f8;}
.rolling-news .news-h3{height:60px; padding:15px; text-align:center; background:url(../images/news-h3-bg.png) right top no-repeat #f5f5f5;}
.rolling-news .news-list{line-height:60px; height:inherit; font-size: 16px; white-space:nowrap; overflow:hidden;}
.thumbnail-pz{border: 1px solid #fff;}
.thumbnail-pz:hover{background-color: #f8f8f8; cursor:pointer;}
.thumbnail-pz img:hover{border: 1px #646464 dotted;}
.thumbnail-pz .caption{padding: 9px 0;}
.thumbnail-pz h4 a{color:#005096; line-height:36px;}
.thumbnail-pz h4 a:hover{color:#ed3d00;}
.thumbnail-pz p{line-height:30px; font-size:16px;}
.upanddown{height:60px; padding:10px 15px; text-align: center;}
.upanddown:hover{ background-color:#f0f0f0;}
.updown{width:100%; height:20px; line-height:20px; float:left; display:inline; overflow:hidden; zoom:1; cursor:pointer;}

/*优势样式*/
.indexwrapper{width:100%; margin:0px auto; padding:30px 0 10px 0;}
.indexwrapper.graybg{ background-color:#fafafa;}
.indextitle{width:100%; height:60px; margin:0px auto; position:relative;}
.indextitle h1{min-width:180px;height:80px; height:60px; text-align:center; margin:0px auto; font-size:36px; color:#646464;}
.indextitle h2{min-width:180px;height:60px; height:30px; line-height:30px; text-align:center; font-size:18px; color:#c8c8c8; font-family:"Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-weight: 800; text-transform:uppercase; position: relative; z-index:2;}
.indextitle h2.bg-1{ background-color:#fff;}
.indextitle h2.bg-2{ background-color:#fafafa;}
.indextitle .linex{width:100%; background-color:#c8c8c8; height:1px; top:75px; position:absolute; z-index:1;}

.bg-1{ background:url(../images/advantage-1.png) 15px 55px no-repeat #fff;}
.bg-2{ background:url(../images/advantage-2.png) 15px 55px no-repeat #fff;}
.bg-3{ background:url(../images/advantage-3.png) 15px 55px no-repeat #fff;}
.bg-4{ background:url(../images/advantage-4.png) 15px 55px no-repeat #fff;}
.bg-5{ background:url(../images/advantage-5.png) 15px 55px no-repeat #fff;}
.bg-6{ background:url(../images/advantage-6.png) 15px 55px no-repeat #fff;}
.bg-1:hover, .bg-2:hover, .bg-3:hover, .bg-4:hover, .bg-5:hover, .bg-6:hover{ background-color:#f0ffe6; cursor:pointer;}
.introduction{width:100%; font-size:16px; line-height:30px;}
.introduction h4{font-size:18px; font-weight:bold; line-height:30px; margin-bottom:5px; font-family:"Microsoft YaHei", "微软雅黑", "宋体"; overflow:hidden;}
.introduction h4 .highlight{font-size:24px; color:#005096;}


/*覆盖Bootstrap样式*/
.container{width:100%!important; max-width: 1200px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color: #ed3d00; background-color:#f8f8f8; border-bottom:2px solid #ed3d00;}
.navbar-default-pz{font-size:18px; margin-bottom:0px;} 
.navbar-default-pz li{min-width:115px; text-align:center;}
.navbar-default-pz li ul li{text-align: left;}
.carousel-control.left, .carousel-control.right{background:none;}
.carousel-control.left{background:url(../images/control-left.png) left center no-repeat;}
.carousel-control.right{background:url(../images/control-right.png) right center no-repeat;}
.carousel-indicators li{border:1px solid #ed3d00;}
.carousel-indicators .active {background-color: #ed3d00;}
.media{ margin:40px 0;}

/*底部链接样式*/
.indexwrapper.blaskbg{ background-color:#323232;}
.footer{width:100%;}
.footer a{color: #fff;}
.footer a:hover{color: #ed3d00;}
.footer label{font-size:18px; font-weight:bolder; color: #fff;}
.footer ul{margin-top:15px;}
.footer li{ font-size:16px; line-height:30px;}
.qrcode{ max-width:160px; max-height:210px; background-color:#fff; text-align:center; margin-left: 20%;}
.copyrightdiv{color: #fff; height:60px; line-height:60px;}

/*内页样式----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.h40px{height:40px; line-height: 40px;}
.position-wrapper{padding-left: 45px; font-size: 12px; color: #323232;}
.position-wrapper a:hover{color: #ed3d00;}
/*内页-左边样式*/
.my-container{width: 100%; min-width: 240px; padding-left: 15px;}
.title-wrapper{background: #3296ff; padding-left: 15px; color: #ffffff; font-size: 18px; border-bottom: 1px solid #005096;}
.my-container .panel-group .panel + .panel{margin-top: 0; border-top: none;}
.panel-group .panel + .panel{margin-top: 0;}
.my-container .panel-group .panel{border-radius: 0; border: none;}
.my-container .panel-group .panel .panel-heading{background: #f0f0f0; height: 40px; border-bottom:1px solid #dcdcdc; border-radius: 0; display:block; cursor: pointer;}
.my-container .panel-group .panel .panel-body > a{display:block; padding-left: 36px; height: 40px; line-height: 40px; color: #323232;}
.ie8-list{display:block; padding-left: 36px; height: 40px; line-height: 40px; color: #323232;}
.my-container .panel-group .panel .panel-body{padding: 0; border-top: none; font-size: 14px;}
a:focus, a:hover,a:active {/*color: #323232;*/ text-decoration: none; outline: none;}
.panel-body > a:visited,
.panel-body > a:hover,
.panel-body > a:active{background: #fafafa; text-decoration: none; font-weight: bold;}
.pz-panel{border:none;}
.pz-panel-body{padding: 0;}

.my-container .panel-group .panel .panel-body > li{display:block; padding-left: 36px; height: 40px; line-height: 40px; color: #323232;}
.my-container .panel-group .panel .panel-body > li:hover{background: #fafafa; text-decoration: none; font-weight: bold;color: #323232; }
.my-container .panel-group .panel .panel-body > li a:hover{color: #323232; }



/*内页-右边样式*/
.container > .row > .col-xs-9{padding: 0;}
.right-container{width: 100%; max-width: 900px;}
.patent1-wrapper{background: #fafafa; width: 100%; margin-left: 0; padding: 15px;}
.patent2-wrapper{width: 100%; margin-left: 0; padding-top: 15px;}
.right-container .patent2-wrapper .col-xs-12{padding: 0;}
.right-container .product-description {width: 630px; float: left; display: inline; overflow: hidden;}
.right-container .product-description h3 {font-size: 18px; font-weight: normal; color: #005096; line-height: 30px; float: left; display: inline;}
.right-container .product-description .product-detail {width: 100%; font-size: 14px; line-height: 24px; color: #323232; float: left; display: inline;}
.color-006400 {color: #005096;}
.right-container .col-xs-10{padding: 0;}
.font-14px{font-size: 14px;}
.tab-content{padding: 20px;}
/*内页-右边选项卡样式*/
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {color: #005096; cursor: pointer; border-radius: 0; border-top: 2px solid #005096;}
.nav-tabs {background: #fafafa;}
.nav-tabs li a{font-size: 16px;width: 130px; text-align: center;}
.nav-tabs > li > a{margin-right: 0; border-right: 1px solid #ddd;border-left: 1px solid #ddd; border-top: 1px solid #ddd;  border-radius: 0}
/*内页-右边-专利对比表格样式*/
.patent2-wrapper .tab-content table {width: 100%; font-size: 12px;}
.patent2-wrapper .tab-content table tbody {text-align: center;}
.patent2-wrapper .tab-content thead td .icon {height: 20px; padding: 2px 5px 0 0; vertical-align: middle; float: left; display: inline;}
.patent2-wrapper .tab-content thead td .title {line-height: 26px; font-size: 16px;}
.patent2-wrapper .tab-content thead td {font-size: 14px; font-weight: bold;}
.patent2-wrapper .tab-content th.h40 {height: 40px; line-height: 40px; text-align: center; padding: 0; font-size: 14px; font-weight: normal; color: #005096;}
.patent2-wrapper .tab-content table tbody th {background-color: #fafafa;}
.color-e6e6e6{background: #e6e6e6;}
/*内页-右边-优势样式*/
.advantage.w2 {width: auto; margin: 0px auto;}
.advantage {position: relative; overflow: hidden;}
.advantage ul li.bg-1 {background: url(../images/advantage-1.png) 15px 55px no-repeat #fff;}
.advantage ul li.bg-2 {background: url(../images/advantage-2.png) 15px 55px no-repeat #fff;}
.advantage ul li.bg-3 {background: url(../images/advantage-3.png) 15px 55px no-repeat #fff;}
.advantage ul li.bg-4 {background: url(../images/advantage-4.png) 15px 55px no-repeat #fff;}
.advantage ul li.bg-5 {background: url(../images/advantage-5.png) 15px 55px no-repeat #fff;}
.advantage ul li.bg-6 {background: url(../images/advantage-6.png) 15px 55px no-repeat #fff;}
.advantage .introduction h2 {font-size: 18px; font-weight: bold; line-height: 30px; margin-bottom: 5px; font-family: "Microsoft YaHei", "微软雅黑", "宋体"; overflow: hidden;}
.advantage .introduction {height: 100px; margin: 15px 20px 20px 80px; line-height: 24px; color: #646464; position: relative;}
.advantage .introduction h2 .highlight {font-size: 24px; color: #ed3d00; font-style: italic;}
.font-12px{font-size: 12px;}
.advantage ul li.bg-1:hover,
.advantage ul li.bg-2:hover,
.advantage ul li.bg-3:hover, .advantage ul li.bg-4:hover,
.advantage ul li.bg-5:hover, .advantage ul li.bg-6:hover {background-color: #dcffff; cursor: pointer;}
.bg-1:hover, .bg-2:hover, .bg-3:hover, .bg-4:hover, .bg-5:hover, .bg-6:hover {background-color: #dcffff; cursor: pointer;}
.advantage-border{height: 140px; border: 1px #dcdcdc dotted; margin: 10px; width: 90%;}
.media1{ margin:20px 0;}
.media-left, .media-right, .media-body {display: table-cell; vertical-align: top; padding-right: 20px;}
.media-bottom {vertical-align: bottom;}
.media-left img{width: 100%; min-width: 80px;}


.my-container .panel-group .panel .panel-body > li{display:block; padding-left: 36px; height: 40px; line-height: 40px; color: #323232;}
.my-container .panel-group .panel .panel-body > li:hover{background: #fafafa; text-decoration: none; font-weight: bold;color: #323232; }
.my-container .panel-group .panel .panel-body > li a:hover{color: #323232; }

/*内页-右边-成功案例样式*/
.thead-title {font-size: 14px;background-color: #e6e6e6;}
.tbody-text{text-align: left;}
.Page-number {width: 100%; height: 30px; line-height: 30px; vertical-align: middle; text-align: center; font-size: 12px;}
.Page-number .jump-box {width: 30px; margin: 5px 5px; height: 17px; vertical-align: middle;}
.button-go {width: 30px; height: 20px; line-height: 18px; background-color: #005096; border: 0; cursor: pointer; color: #fff; vertical-align: middle;}
.Page-number a:hover {color: #ed3d00; text-decoration: none;}
/*内页-右边-提问样式*/
.sublist {margin: 0 auto; position: relative; padding:0;}
.commontable {position: relative; display: inline-block;}
.commontable .titlebg {height: 30px;background-color: #dcdcdc; border-width: 1px 1px 0px 1px; border-color: #dcdcdc #dcdcdc #dcdcdc #dcdcdc; border-style: solid solid solid solid;}
.commontable .titlebg .icontb {width: 30px; height: 20px; padding: 5px 0 0 10px; float: left; display: inline;}
.commontable .titlebg h2 {color: #323232; font-weight: bolder; line-height: 30px; text-indent: 5px; font-size: 14px; float: left; display: inline;}
.inputcontent {overflow: hidden; background-color: #fafafa; border-width: 0 1px 1px 1px; border-color: #dcdcdc #dcdcdc #dcdcdc #dcdcdc; border-style: solid solid solid solid; float: left; display: inline; padding: 15px 0; font-size: 12px;}
.inputcontent .questiontitle, .inputcontent .otherdiv {width: 90%; min-width: 600px; height: 30px; line-height: 30px; margin: 0 0 10px 15px; float: left; display: inline;}
.inputcontent .inputbox {width: 55%; height: 22px; line-height: 22px; vertical-align: middle; padding: 0 5px; font-size: 12px; border: #c8c8c8 1px solid;}
.color-ed3d00 {color: #ed3d00;}
.inputcontent .detaileddescription {width: 90%; min-width: 650px; height: 90px; line-height: 30px; vertical-align: top; margin: 0 0 10px 5%; float: left;}
.inputcontent .detaileddescription label {vertical-align: top;}
.inputcontent .inputtextarea {width: 75%; height: 90px; line-height: 22px; color: #646464; vertical-align: middle; padding: 0 5px; font-size: 12px; border: #c8c8c8 1px solid; resize: none;}
.inputcontent .questiontitle, .inputcontent .otherdiv {height: 30px; line-height: 30px; margin: 0 0 10px 5%;}
.inputcontent .agreediv {width: 30%; height: 30px; line-height: 30px; margin-left: 63px; float: left; display: inline; vertical-align: middle; zoom: 1;}
.inputcontent .checkbox {vertical-align: middle; display: inline;}
.inputcontent .agreediv input[type="checkbox"]{margin: 0;}
.button-submit {padding: 0 15px; height: 30px; line-height: 24px; margin-right: 10px; background-color: #005096; border: 0; cursor: pointer; color: #fff; vertical-align: middle;}
.margin-left10 {margin-left: 10px;}
.button-register {padding: 0 15px; height: 30px; line-height: 24px; background-color: #969696; border: 0; cursor: pointer; vertical-align: middle;}
/*内页-右边-申请流程样式*/
.right-container .patent2-wrapper .col-xs-12 .tab-content #process > .sublist{margin: 0 10% 0 6%;}
.ystep-lg {width: 740px; height: 60px;font-size: 14px;line-height: .3;}
.ystep-container {font-family: "Helvetica Neue", Helvetica, "Hiragino Sans GB", "Wenquanyi Micro Hei", "Microsoft Yahei", Arial, sans-serif;display: inline-block;position: relative;color: #000;margin-top: 60px;}
.ystep-lg .ystep-container-steps {position: absolute;top: 2px;cursor: pointer;z-index: 10;}
.ystep-container ul, .ystep-container li, .ystep-container p {margin: 0;padding: 0;}
.ystep-container ul {list-style: none;}
ul {list-style-type: none;}
.ystep-blue .ystep-step-done {background-image: url("../images/pointes_blue.png");background-repeat: no-repeat;}
.ystep-lg .ystep-step-done {background-position: -255px -132px;}
.ystep-lg li {float: left; width: 82px; height: 85px;text-align: center;white-space: nowrap;}
.ystep-lg .ystep-progress {width: 400px; height: 5px;position: absolute; top: 32px; left: 35px;float: left; margin-right: 10px;overflow: hidden;}
.ystep-lg .ystep-progress-bar {width: 400px; height: 20px; background: #e4e4e4; display: inline-block;float: left;}
.ystep-blue .ystep-progress-highlight {background: #399ade;}
.ystep-lg .ystep-progress-highlight {height: 20px;display: block;}
.apply-for-patent {width: 100%; position: relative; margin: 50px auto;display: inline-block;text-align: center;}
.button-apply-for-patent {width: 165px; height: 40px; line-height: 40px; background: url(../images/apply-for-patent-1.png) no-repeat center center; border: 0; cursor: pointer; color: #fff; vertical-align: middle;}
.ystep-blue .ystep-step-active {background-image: url("../images/pointes_blue.png"); background-repeat: no-repeat; color: #3276b1; font-weight: bold;}
.ystep-lg .ystep-step-active {background-position: -404px -131px;}
.button-apply-for-patent:hover {background: url(../images/apply-for-patent-2.png) no-repeat center center;}
/*内页-右边-版权样式*/
.bgcolor-fafafa{background-color: #fafafa;}
/*内页-右边-关于我们-品牌介绍样式*/
.content {width: 100%; padding: 0 20px;}
.content h1 {height: 30px; line-height: 24px; text-align: center; font-family: "Microsoft YaHei", "微软雅黑", "宋体"; font-weight: normal; font-size: 24px; color: #005096; overflow: hidden; text-overflow: ellipsis; word-wrap: break-word; word-break: break-all; border-bottom: 1px dotted #dcdcdc;}
.content .txdiv {line-height: 24px; margin: 10px 0;}
.text-center {text-align: center;}
.margin-top10 {margin-top: 10px;}
.font-size14 {font-size: 14px;}
/*业务体系*/
.margin-left60{margin-left: 60px;}


/*页头样式-------------------------------------------------------------------------------------------------------*/
.menu {width: 100%; height: 50px; background-color: #f8f8f8; font-weight: normal; position: relative; font-family: "Microsoft YaHei", "微软雅黑", "宋体"; font-weight: normal; border: 1px solid #e7e7e7;}
.menu .nav {width: 100%; min-width: 1000px; height: 50px; margin: 0 auto; position: relative; padding-left: 30px;}
.menu .nav ul {list-style-type: none; background-position: center center; margin-left: 5px;}
.menu .nav ul li {position: relative; z-index: 500; width: 115px; height: 46px; margin-top: 2px; line-height: 46px; text-align: center; cursor: pointer; font-size: 16px; float: left; display: block;}
.menu .nav ul li.on {background-color: #fff;color: #ff6400;border-bottom: 1px solid #c8c8c8;text-align: center;cursor: pointer;display: block;}
.menu .nav ul li.on a {color: #ed3d00;background-color: #f8f8f8;border-bottom: 2px solid #ed3d00;}
.menu .nav ul li a {display: block;font-size: 18px;}
.menu .nav ul li:hover, .menu .nav ul li a:hover {background-color: #f8f8f8;color: #ed3d00;text-align: center;cursor: pointer;display: block;border-bottom: 2px solid #ed3d00;}
.menu .nav ul li ul li:hover{border: 0px;}
.menu .nav ul li ul.menu-sublist {width: 100%; display: none; position: absolute; left: -6px; top: 48px; z-index: 60; background: url(../images/sublist-bg.png); overflow: hidden; border: 0; border-style: solid;padding: 20px 10px 20px 20px;color: #323232;}
.menu .nav ul li ul.menu-sublist li.w1 {width: 56px;}
.menu .nav ul li ul.menu-sublist li {height: auto; margin: 0px 10px 10px 5px; line-height: 40px; font-size: 14px; text-align: left; font-weight: normal; background-color: transparent; float: left; display: inline; overflow: hidden;}
.menu .nav ul li ul.menu-sublist li a{font-size: 14px;}
.menu .nav ul li ul.menu-sublist li.w1 {width: 56px;}
.menu .nav ul li ul.menu-sublist li.w2 {width: 140px;}
.menu .nav ul li ul.menu-sublist li dl {width: 100%; float: left; display: inline; overflow: hidden;}
.menu .nav ul li ul.menu-sublist li dt {width: 100%; color: #005096; line-height: 35px; font-weight: normal; float: left; display: inline; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.menu .nav ul li ul.menu-sublist li dt a{color:#005096;}
.menu .nav ul li ul.menu-sublist li dt a:link,
.menu .nav ul li ul.menu-sublist li dt a:visited{color: #005096; text-align: left;border: none; background-color: transparent;}
.menu .nav ul li ul.menu-sublist li dt a:hover,
.menu .nav ul li ul.menu-sublist li dt a:active{color: #ed3d00; text-align: left;border: none; background-color: transparent;}
.menu .nav ul li ul.menu-sublist li dd {width: 100%; height: 30px; line-height: 30px; float: left; display: inline; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; word-break: break-all; border: none; text-align: left;}
.menu .nav ul li ul.menu-sublist li dd a {color: #323232; text-align: left; height: 30px; line-height: 30px; border: none; background-color: transparent;}
.menu .nav ul li.drop-down-menu:hover, .menu .nav ul li.drop-down-menu a:hover {border-top: 0px solid #93cf50; color: #ed3d00; text-align: center; cursor: pointer; display: block;}
.menu .nav ul li ul.menu-sublist li dd a:hover {color: #ed3d00; text-align: left; height: 30px; line-height: 30px; border: none; background-color: transparent;}
/*首页样式修改*/
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img{width: 100%;}
/*用户中心-个人信息管理样式*/
.avatar-div {width: 100%; height: 175px; padding-top: 5px; background: #fafafa;}
.avatar-div .pz-avatar {width: 100px; height: 100px;margin: 10px auto; -moz-box-shadow: 10px 10px 5px #888888; /* 老的 Firefox */ box-shadow: 0px 2px 10px #888;}
.avatar-div .avatar-text {height: 40px; text-align: center; line-height: 20px; margin-top: 20px;}
.info-title {line-height: 26px; font-size: 16px;}
.info-icon {height: 20px; padding: 2px 5px 0 0; vertical-align: middle; float: left; display: inline;}
.text-right{text-align: right;}
.input-n {width: 96%; height: 30px; text-indent: 5px; border: 1px #c8c8c8 solid; line-height: 30px; margin:5px;}
.panel-heading h4.panel-title .glyphicon{top: 2px; color: #646464;}
.right-container .info-icon .glyphicon{top: 3px; color: #646464; font-size: 18px;}
.right-container .panel-body {padding: 0;}
.right-container .panel-body .table{margin-bottom: 0;}
.right-container .panel-body .table .btn{width: 72px;height: 28px;padding: 0; margin: 10px 0 0 8px;}
#pz-avatar .input-n{text-indent: 0;}
#pz-avatar .form-control{padding:0;}
.right-container #pz-avatar .table .btn{margin: -2px 0 0 -8px;}
#pz-addFileBtn > button.btn{margin: 6px 0 0 0; width: 120px;}
.right-container .panel-body .pz-td tbody tr td{vertical-align: middle;}
.pz-w1{width: 13%;}
.pz-w2{width: 15%;}
.pz-w3{width: 37%;}
.pz-w5{width: 35%;}
.pz-w4{width: 50%;}
.pz-form-control{line-height: 34px;}
.pz-login,{padding-left: 35px;}
.pz-label{height:34px;line-height: 34px;padding-right: 0; font-size: 12px;font-weight: normal;}
.must{height: 34px;line-height: 34px;color: #f00; padding-left: 5px;}
.pz-username .col-xs-7 > .col-xs-7{padding: 0;}
.tips{height: 34px;line-height: 34px;padding-left: 0;color: #969696;}
.pz-register .col-xs-7{padding: 0;}
.pz-register input[type="checkbox"]{margin: 0;}
.register-wrapper{min-width: 850px; min-height: 300px;}
.w70{width: 70px;}
.psd-tips{height: 34px;padding:0;line-height: 34px;}
.psd-tips a{ cursor: pointer;text-decoration: none;color: #005096;}
.psd-tips a:hover{color: #ed3d00;}
.pz-search{font-size: 14px;padding-left: 45px;}
.login-bg{background-color: #fafafa;height: 40px;border-bottom: 1px dotted #dcdcdc;font-size: 16px;padding: 5px 0px 5px 10px;line-height: 30px;color: #005096;}
.pz-control-label label{height:34px;line-height: 15px;padding-right: 0; font-size: 12px;font-weight: normal;}
.pz-control-label .col-xs-8,
.pz-control-label .col-xs-2,
.pz-control-label .pz-proving > .col-xs-4{padding-left: 0;}
.pz-control-label .col-xs-8{padding-right: 0;}
.rule{display: inline;height: 35px;line-height: 35px;float: left;margin-left: 5px;}
.checkbox{height: 35px;line-height: 35px;display: inline;float: left;}
.rule > a{color: #005096;}
/*新闻资讯*/
.pz-new .title-h1 { width: 100%; text-align: center; height: 40px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.pz-new .graybgdiv {width: 100%; height: 30px; line-height: 30px; margin-top: 5px; background-color: #f5f5f5; text-align: center; color: #969696; word-break: break-all; word-wrap: break-word; overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.pz-new .table-threepage { width: 100%; float: left;display: inline;}
.pz-new .title-h1 h1 {height: auto;line-height: 40px; font-family: "Microsoft YaHei", "微软雅黑", "宋体";font-weight: normal;font-size: 24px;color: #005096; overflow: hidden; text-overflow: ellipsis; word-wrap: break-word;word-break: break-all;}
.pz-new .details {margin: 15px 0; line-height: 30px;}
.pz-new .color-646464 { color: #646464; font-weight: normal;}
#search-detail.container{min-height: 300px;}
.pz-new .graybgdiv button{background: #f5f5f5;border: none;color: #ed3d00;}
.recommend-news-container { width: 100%; height: auto; padding: 0px 20px; overflow: hidden; float: left;display: inline;}
.pz-newlist .recommend-news-container h1{height: auto;}
.recommend-news-container h1 a { width: 740px;font-family: "Microsoft YaHei", "微软雅黑", "宋体"; font-weight: normal;color: #323232; height: 50px; line-height: 50px; font-size: 24px;float: left;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.container-n-column {width: 100%; padding: 10px 20px; background-color: #fff; overflow: hidden; float: left; display: inline;}
.table-1 {width: 100%;}
.table-1 .tr-gray { height: 40px;line-height: 40px;}
.table-1 td { padding: 0 5px; border-bottom: 1px dashed #e6e6e6; overflow: hidden; text-overflow: ellipsis;color: #646464;}
.arrow-n { width: 10px; height: 30px;background: url(../images/tb-arrowh.png) no-repeat 10px 10px;}
.morehidden {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.serviceProfile {width: 100%;height: 86px;line-height: 22px;color: #646464;text-indent: 24px;}
.pz-newlist .container-n-column .table > tbody > tr > td.serviceProfile{line-height: 22px;vertical-align: middle;}
.Page-number {width: 100%;height: 30px;line-height: 30px;vertical-align: middle;text-align: center;padding: 10px 0 0px 0;float: left;display: inline;}
.recommend-news-container .topnews2-div {width: 100%;height: 200px;overflow: hidden;float: left;display: inline;}
.recommend-news-container .topnews2-div .topnewssummary1 {width: 60%;height: 200px;line-height: 30px;margin-right: 20px;overflow: hidden;text-overflow: ellipsis;word-wrap: break-word;word-break: break-all;float: left;display: inline;text-indent: 24px;}
.recommend-news-container .topnews2-div .topnewspic1 {width: 35%;height: 180px;margin-top: 10px;float: right;display: inline;}
/*搜索详情*/
.table-threepage {width: 100%;}
.details {margin: 15px 0; line-height: 30px;}
.color-646464 {color: #646464; font-weight: normal;}
/*统筹纳税*/
.title-text-top{font-size: 20px; font-weight: bold;}
.title-text{font-size: 16px; font-weight: bold;}
.pz-tax a{ color: #005096;}
.pz-tax a:hover{color: #ed3d00;}

/*科技项目*/
.W10{width: 10px;}
.right-container .pz-newlist .table > tbody > tr > td{border-top: none; border-bottom: 1px dotted #ddd;}

/*覆盖jq样式*/
.submenu {width: 100%;}
.ztree li a.level0{height: 40px; border-bottom:none;}
.ztree li span{line-height: 40px;}
.ztree li a.level0.cur {background: url(../images/submenu-2.png) no-repeat #dcffff 10px center;color: #005096;}
.ztree li ul{border: none;}
.ztree li a.curSelectedNode{color: #323232;height: 40px;line-height: 40px;}
.ztree li a.level1{height: 40px; border-bottom: none;}
.ztree li span.button.switch{height: 40px;}
.submenu ul li ul li a:hover{background-color: #fafafa;font-weight: bolder;}
.submenu ul li ul li {height: 40px; overflow: hidden;}
.ztree li a.curSelectedNode{}














